<!DOCTYPE html>
<html xmlns:concordion="http://www.concordion.org/2007/concordion">
<head>
    <meta charset="UTF-8"/>
    <title>Extraction des données Pem</title>
</head>
<body>
<h3>On extrait les données.</h3>
<li><a concordion:run="concordion"
       href="itk/ExtractionITK.html">On extrait les données de pratiques de gestion</a></li>
<li><a concordion:run="concordion"
       href="biomasse/ExtractionBiomasse.html">On extrait les données de biomasse</a></li>
</body>
</html>